*---------------------------------------------------------------*
* Tiempo limite de inactividad en la captura de datos.
*---------------------------------------------------------------*
[timerInactividadTransaccion]
limite=30

*--------------------------------------------------------------*
*	Plantillas de voucher generados cuando no hay respuesta del MS
*    - templateVoucherAprobado=Template cuando no se recibe voucher del MS y la trx fue aprobada
*    - templateVoucherRechazado=Template a usar cuando no haya comunicación con el MS
*--------------------------------------------------------------*
[vouchers-textos]
templateVoucherAprobada=<LF><LF>|||ULTIMA TRANS APROBADA<LF>NO|SE|IMPRIMIO|VOUCHER|ORIG<LF><LF>@nombreAdquiriente@<LF>PAGO MOVIL<LF>@encabezado1@<LF>@localidad@<LF>RIF:@rif@ AFIL:@afiliacion@<LF>TER:@terminal@ LOTE:@lote@ REF:@referencia@<LF>NRO.TELEFONO:@telefono@<LF>FECHA||||:|@fechaMs@|@horaMs@|APROB:@authid@<LF>LOCALIDAD:|@localidad@<LF>SECUENCIA:@numSeq@ CAJA:@vtId@<LF>MONTO BS.  :@montoTransaccion@<LF><LF><CC>||||||COPIA CLIENTE</CC><LF><LF>NO|SE|ENCONTRO|VOUCHER|ASIGNADO|<LF>PARA|ESTA|TRANSACCION,|FAVOR|<LF>REPORTAR|AL|0212.507.76.00<LF><LF><LF>
templateVoucherRechazada=<LF><LF>|||ULTIMA|TRANS|PROCESADA<LF><LF>NO|SE|IMPRIMIO|VOUCHER|ORIG<LF><LF>@producto@<LF><LF>FECHA||||:|@fechaMs@|@horaMs@<LF>LOCALIDAD:|@localidad@<LF>RIF||||||:|@rif@<LF>CAJA|||||:|@vtId@<LF>SECUENCIA:|@numSeq@<LF>MONTO||||:|@montoTransaccion@<LF><LF>TRANSACCION FALLIDA:@respCode@<LF>@detalle@<LF><LF><CC>||||||COPIA|CLIENTE|</CC><LF><LF>NO|SE|ENCONTRO|VOUCHER|ASIGNADO<LF>PARA|ESTA|TRANSACCION,FAVOR<LF>REPORTAR|AL|0212.507.76.00<LF><LF><LF>
templateVoucherRechazadaAnulada=<LF><LF>|||ULTIMA|TRANS|PROCESADA<LF><LF>NO|SE|IMPRIMIO|VOUCHER|ORIG<LF><LF>@producto@<LF><LF>FECHA||||:|@fechaMs@|@horaMs@<LF>LOCALIDAD:|@localidad@<LF>RIF||||||:|@rif@<LF>CAJA|||||:|@vtId@<LF>SECUENCIA:|@numSeq@<LF>TRANSACCION FALLIDA:@respCode@<LF>@detalle@<LF><LF><CC>||||||COPIA|CLIENTE|</CC><LF><LF>NO|SE|ENCONTRO|VOUCHER|ASIGNADO<LF>PARA|ESTA|TRANSACCION,FAVOR<LF>REPORTAR|AL|0212.507.76.00<LF><LF><LF>
templateVoucherCambioAdvice=<LF><LF>|||||||||PAGO MOVIL<LF><LF>@encabezado1@<LF>@localidad@<LF>RIF:@rif@<LF>NRO.TELEFONO:@telefono@<LF>FECHA:@fechaMs@|@horaMs@<LF>SECUENCIA:@numSeq@|CAJA:@vtId@<LF>@detalle@<LF>PRONTO|VERA|REFLEJADO|EL|PAGO<LF><LF><CC>||||||COPIA|CLIENTE|</CC><LF><LF><LF>
templateVoucherCambioPetroAdvice=<LF><LF>||||||||||SUNACRIP<LF>||||||||C@MBIO|PETRO<LF><LF>@encabezado1@<LF>@localidad@<LF>RIF:|@rif@<LF>CID:|@cid@<LF>FECHA:|@fechaMs@|@horaMs@<LF>SECUENCIA:|@numSeq@|CAJA:|@vtId@<LF>@detalle@<LF>PRONTO|VERA|REFLEJADO|EL|PAGO<LF><LF><CC>||||||COPIA|CLIENTE|</CC><LF><LF><LF>
templateVoucherCambioQponAdvice=<LF><LF>||||||||||SUNACRIP<LF>||||||C@MBIO|PETRO|QPON<LF><LF>@encabezado1@<LF>@localidad@<LF>RIF:|@rif@<LF>CID:|@cid@<LF>FECHA:|@fechaMs@|@horaMs@<LF>SECUENCIA:|@numSeq@|CAJA:|@vtId@<LF>@detalle@<LF>PRONTO|VERA|REFLEJADO|EL|PAGO<LF><LF><CC>||||||COPIA|CLIENTE|</CC><LF><LF><LF>

*-------------------------------------------------*
* Lista de Tipos de Identificacion.
*-------------------------------------------------*
[tipoIdentificacion]
codTipoI=0,1,2,3,4
descTipoI=Natural,Jurídico,Pasaporte,Extranjero,Gobierno

*-------------------------------------------------*
* Lista de Areas Telefonicas
*-------------------------------------------------*
[areasTelefonos]
cdoAreaT= ,0412,0414,0424,0416,0426

*-------------------------------------------------*
* Identificador de bancos adquiriente de C2P.
*-------------------------------------------------*
[acqcodec2p]
cant=35
acqcodec2p1=0000,   
acqcodec2p2=0156,100% Banco
acqcodec2p3=0171,Activo
acqcodec2p4=0916,Agil
acqcodec2p5=0166,Agricola de Venezuela
acqcodec2p6=0172,Bancamiga
acqcodec2p7=0114,BanCaribe
acqcodec2p8=0168,BanCrecer
acqcodec2p9=0134,Banesco
acqcodec2p10=0174,Banplus
acqcodec2p11=0151,BFC
acqcodec2p12=0175,Bicentenario
acqcodec2p13=0116,BOD
acqcodec2p14=0128,Caroni
acqcodec2p15=0163,del Tesoro
acqcodec2p16=0157,DelSur
acqcodec2p17=0176,Espirito Santo
acqcodec2p18=0115,Exterior
acqcodec2p19=0177,Fuerza Armada Nacional
acqcodec2p20=0146,Gente Emprendedora C.A
acqcodec2p21=0003,Industrial de Venezuela
acqcodec2p22=0105,Mercantil
acqcodec2p23=0169,Mi Banco
acqcodec2p24=0905,Mpandco
acqcodec2p25=0914,Mueve
acqcodec2p26=0903,MultiPagos
acqcodec2p27=0191,Nacional de Credito
acqcodec2p28=0138,Plaza
acqcodec2p29=0108,Provincial
acqcodec2p30=0149,Pueblo Soberano
acqcodec2p31=0917,Sodexo
acqcodec2p32=0137,Sofitasa
acqcodec2p33=0104,Venezolano de Credito
acqcodec2p34=0102,Venezuela
acqcodec2p35=0911,Venmo

* ---------------------------------------------- *
* Bancos Origen para la Trx P2C                  *
*                                                *
*  cant    : cantidad de bancos registrados      *
*  bcoTlfx : CODIGO_BANCO,NOMBRE_BANCO TELEFONO  *
*  CODIGO_BANCO -- Codigo de Superintencia       *
*  NOMBRE_BANCO -- Texto a mostrar en la lista   *
*  TELEFONO --     Codigo de Area                *
*                  - (separador)                 *
*                  Numero de Telefono            *
* -----------------------------------------------*
[acqcodep2c]
cant=35
acqcodep2c1=0000,   
acqcodep2c2=0156,100% Banco
acqcodep2c3=0171,Activo
acqcodep2c4=0916,Agil
acqcodep2c5=0166,Agricola de Venezuela
acqcodep2c6=0172,Bancamiga
acqcodep2c7=0114,BanCaribe
acqcodep2c8=0168,BanCrecer
acqcodep2c9=0134,Banesco
acqcodep2c10=0174,Banplus
acqcodep2c11=0151,BFC
acqcodep2c12=0175,Bicentenario
acqcodep2c13=0116,BOD
acqcodep2c14=0128,Caroni
acqcodep2c15=0163,del Tesoro
acqcodep2c16=0157,DelSur
acqcodep2c17=0176,Espirito Santo
acqcodep2c18=0115,Exterior
acqcodep2c19=0177,Fuerza Armada Nacional
acqcodep2c20=0146,Gente Emprendedora C.A
acqcodep2c21=0003,Industrial de Venezuela
acqcodep2c22=0105,Mercantil
acqcodep2c23=0169,Mi Banco
acqcodep2c24=0905,Mpandco
acqcodep2c25=0914,Mueve
acqcodep2c26=0903,MultiPagos
acqcodep2c27=0191,Nacional de Credito
acqcodep2c28=0138,Plaza
acqcodep2c29=0108,Provincial
acqcodep2c30=0149,Pueblo Soberano
acqcodep2c31=0917,Sodexo
acqcodep2c32=0137,Sofitasa
acqcodep2c33=0104,Venezolano de Credito
acqcodep2c34=0102,Venezuela
acqcodep2c35=0911,Venmo

* ---------------------------------------------- *
* Bancos Origen para la Trx Zelle                *
*                                                *
*  cant    : cantidad de bancos registrados      *
*  bcoTlfx : CODIGO_BANCO,NOMBRE_BANCO TELEFONO  *
*  CODIGO_BANCO -- Codigo de Superintencia       *
*  NOMBRE_BANCO -- Texto a mostrar en la lista   *
*  TELEFONO --     Codigo de Area                *
*                  - (separador)                 *
*                  Numero de Telefono            *
* -----------------------------------------------*
[acqcodeZelle]
cant=8
acqcodeZelle1=BOFA,Bank of America
acqcodeZelle2=NFBK,Capital One
acqcodeZelle3=CHAS,Chase Bank
acqcodeZelle4=CITI,Citibank
acqcodeZelle5=FTBC,Firts Third Bank
acqcodeZelle6=MRMD,HSBC
acqcodeZelle7=PNCC,PNC Bank
acqcodeZelle8=WFBI,Wells Fargo Bank
* ---------------------------------------------- *
* Bancos Origen para la Trx vuelto privado       *
*                                                *
*  cant    : cantidad de bancos registrados      *
*  bcoTlfx : CODIGO_BANCO,NOMBRE_BANCO TELEFONO  *
*  CODIGO_BANCO -- Codigo de Superintencia       *
*  NOMBRE_BANCO -- Texto a mostrar en la lista   *
*  TELEFONO --     Codigo de Area                *
*                  - (separador)                 *
*                  Numero de Telefono            *
* -----------------------------------------------*
[acqcodevueltoprivado]
cant=4
acqcodevueltoprivado1=0000,   
acqcodevueltoprivado2=0174,Banplus Pay
acqcodevueltoprivado3=0172,Bancamiga
acqcodevueltoprivado4=0169,Mi Banco
* ---------------------------------------------- *
* Bancos Origen para la Trx vuelto LibrePago     *
*                                                *
*  cant    : cantidad de bancos registrados      *
*  bcoTlfx : CODIGO_BANCO,NOMBRE_BANCO TELEFONO  *
*  CODIGO_BANCO -- Codigo de Superintencia       *
*  NOMBRE_BANCO -- Texto a mostrar en la lista   *
*  TELEFONO --     Codigo de Area                *
*                  - (separador)                 *
*                  Numero de Telefono            *
* -----------------------------------------------*
[acqcodevueltolibrepago]
cant=2
acqcodevueltolibrepago1=0000,   
acqcodevueltolibrepago2=0169,Mi Banco

*---------------------------------------------------------------*
*  Tipo de Moneda para pago con P2C
*---------------------------------------------------------------*
[parmMonedaP2C]
monedaP2C=VES,USD,EUR
monedaP2CValor=10,40,90
*---------------------------------------------------------------*
*	Parametros asociados a Vuelto C2P
*	ctaCardsVuelto
*     tipoMonedaO2D=Prepago Bs.,Prepago Dolares,Prepago Euros
*     tipoMonedaO2DValor=5,4,9
*	Formato Cedula
*		permite indicar si la cedula tiene un formato
*       diferente de numerico
*	Ejemplo de RIF: ^[JGVEP][0-9]+$
*	Tipo Valor : 
*		permite indicar si el monto hay que completar los
*       decimales o ya viene con ellos 
*	tipoValor=0 O2D - con decimales
*   tipoValor=1 O2D - completar los decimales
*---------------------------------------------------------------*
[parmO2DVuelto]
tipoMonedaO2D=VES,EUR,USD
tipoMonedaO2DValor=928,978,840
*--------------------------------------------------------------*
[parmMonedaZelle]
monedaZelle=VES,USD
monedaZelleValor=928,840
*--------------------------------------------------------------*
* Indicador de campo editable Tipo de Moneda
* para transacciones de C@mbio P2C
* active : 
*	0 : no editable
*   	1 : editable
*--------------------------------------------------------------*
[monedaP2CVuelto]
active=1
*---------------------------------------------------------------*
*	Parametros asociados a Vuelto Privado
*     tipoMonedaPrivado=USD
*     tipoMonedaPrivadoValor=840
*---------------------------------------------------------------*
[parmPrivadoVuelto]
tipoMonedaPrivado=VES,USD,EUR
tipoMonedaPrivadoValor=928,840,978
*---------------------------------------------------------------*
*	Parametros asociados a Vuelto Cards
*	ctaCardsVuelto
*     tipoMonedaCards=Prepago Bs.,Prepago Dolares,Prepago Euros
*     tipoMonedaCardsValor=5,4,9
*	Formato Cedula
*		permite indicar si la cedula tiene un formato
*       diferente de numerico
*	Ejemplo de RIF: ^[JGVEP][0-9]+$
*	Tipo Valor : 
*		permite indicar si el monto hay que completar los
*       decimales o ya viene con ellos 
*	tipoValor=0 Cards - con decimales
*   tipoValor=1 Cards - completar los decimales
*---------------------------------------------------------------*
[parmCtaVueltoPrivado]
tipoCuentaVueltoPrivado=Bolivares,Dolares,Euros
tipoCuentaVueltoPrivadoValor=10,40,90
* ---------------------------------------------- *
* Bancos Destino para la Trx P2C                 *
*                                                *
*  cant    : cantidad de bancos/tlf registrados  *
*  bcoTlfx : CODIGO_BANCO,NOMBRE_BANCO TELEFONO  *
*  CODIGO_BANCO   -- Codigo de Adquiriente       *
*  BANCO-TELEFONO --                             *
*    NOMBRE_BANCO -- Texto a mostrar en la lista *
*                    - (separador)               *
*    TELEFONO --     Codigo de Area              *
*                    - (separador)               *
*                    Numero de Telefono          *
* 0000#00000000000,xxxxx - 0000-0000000
* -----------------------------------------------*
[acqcodeTlfp2c]
cant=1
acqcodeTlfp2c1=0172#04245329271,Bancamiga - 0424-5329271
* ---------------------------------------------- *
* Cuentas Registradas para Transferencia         *
*                                                *
*  cant    : cantidad de cuentas registradas     *
*  ctaCltx : CUENTA_CLIENTE,NOMBRE_CUENTA        *
*  CUENTA_CLIENTE   -- Nro de Cuenta Bancaria    *
*  NOMBRE_CUENTA  -- Texto a mostrar en la lista *
*  
* 00000000000000000000,NOMBRE_CUENTA
* -----------------------------------------------*
[parmCtaTransferencia]
cant=1
ctaClt1=00000000000000000000,NOMBRE_CUENTA
*--------------------------------------------------------------*
[parmOTPP2C]
required=1
active=1
*--------------------------------------------------------------*
[monedaPagoP2C]
active=1
*--------------------------------------------------------------*
[parmOTPCInmediato]
required=0
active=1